<header>
	<nav class="navbar navbar-custom -experience">
		<div class="container-fluid">
			<div class="row">
				<div class="col-xs-8 sm-4 col-md-6 col-lg-8">
					<div class="navbar-header">
						<a class="navbar-brand" href="{{url_for('views.index')}}">
							{{include_file('media/moshe_logo_white.svg')}}
						</a>
					</div>
					<a href="{{url_for('views.experience')}}" class="button-float _box-shadow-medium" title="voltar para o projeto">
						<span class="icon">
							{{include_file('media/icons/ic_arrow_back_black_24px.svg')}}
						</span>
					</a>
				</div>

				<div class="col-xs-4 col-sm-6 col-md-6 col-lg-4 ">
					<div class="btn-group btn-group-justified" role="group">
						<a href="#" class="btn button-link -primary" role="button" title="site anterior" v-on:click="prev()">
							<span class="icon hidden-md hidden-lg">
								{{include_file('media/icons/ic_navigate_before_black_24px.svg')}}
							</span>
							<span class="hidden-xs hidden-sm">
								anterior
							</span>
						</a>
						<a href="#" class="btn button-link -primary" role="button" title="próximo site" v-on:click="next()">
							<span class="hidden-xs hidden-sm">
								próximo
							</span>
							<span class="icon hidden-md hidden-lg">
								{{include_file('media/icons/ic_navigate_next_black_24px.svg')}}
							</span>
						</a>
					</div>
				</div>
			</div>
		</div>
	</nav>
</header>
